body {
/*	background-image:url(../../images/bg_weightloss.jpg);*/
}
.red { color:#ed1c24; }

.titilliumFont {
	color:#ed1c24;
}
.topMenu {
/*	color:#ed1c24;*/
}
.tabContentUl {
	list-style-image:url(../../images/common/arrow_weightloss.png);	
}
.tabBoldFont {
	color:#ed1c24;
}
/***********************************/
.productLabelDivCommon {
//	border-bottom:1px solid #ed1c24;
	border-bottom:1px solid #ee3c23;
}
.productLabelDivLeft {
	background-image:url(../../images/products/productLabelBg_left_weightloss.png);	
}

.productLabelDivRight {
	background-image:url(../../images/products/productLabelBg_right_weightloss.png);	
}
.productLabelDivLeftAr {
	background-image:url(../../images/products/productLabelBg_left_weightloss.png);	
}

.productLabelDivRightAr {
	background-image:url(../../images/products/productLabelBg_right_weightloss.png);	
}
/***********************************/
.commonButtonLeft {
	background-image:url(../../images/common/common_left.png);
}
.commonButtonCenter {
	background-image:url(../../images/common/common_center.png);
}
.commonButtonRight {
	background-image:url(../../images/common/common_right.png);
}


.blackRedButtonLeft {
	background-image:url(../../images/products/black_red_left.png);
}
.blackRedButtonCenter {
	background-image:url(../../images/products/black_red_center.png);
}
.blackRedButtonRight {
	background-image:url(../../images/products/black_red_right.png);
}

.redBlackButtonLeft {
	background-image:url(../../images/products/red_black_left.png);
}
.redBlackButtonCenter {
	background-image:url(../../images/products/red_black_center.png);
}
.redBlackButtonRight {
	background-image:url(../../images/products/red_black_right.png);
}

.topBlackMenuButtonRight {
/*	background-image:url(../../images/topBlackMenuRight_weightloss.png);*/
}
.topBlackMenuButtonCenter:hover {
/*	color:#f68c21;*/
}




.tabsButton_l_left {
	background-image:url(../../images/products/tab/tabbg_left_weightloss.png);
}
.tabsButton_l {
//	color:#ed1c24;
	color:#303030;
	background-image:url(../../images/products/tab/tabbg_center_weightloss.png);
}
.tabsButton_l a {
//	color:#ed1c24;
	color:#303030;
}
.tabsButton_l_right {
	background-image:url(../../images/products/tab/tabbg_right_weightloss.png);
}